Subject: Re: bug#32820: Some CSS not displaying in latest Icecat

From: Mark H Weaver <[email-masked]>
Date: Tue, 25 Sep 2018 20:22:12 -0400

Hi,

Christopher Lemmer Webber <[email-masked]> writes:

> Disable all extensions and try the following examples:
>
>   https://addons.mozilla.org/en-US/firefox/
>   https://github.com/
>
> Both will show up unstyled.

I just pushed some changes to our IceCat package which I didn't expect
to affect this issue, namely:

  * 6d3288793..: Mark H Weaver 2018-09-25 gnu: icecat: Rebundle NSPR and NSS [security fix].
  * 94e96f7f6..: Mark H Weaver 2018-09-24 gnu: icecat: Unbundle libevent, libogg, and libvorbis.
  * 257e32479..: Mark H Weaver 2018-09-23 gnu: icecat: Unbundle graphite2 and harfbuzz.

However, as of commit 6d328879378fac95240005233331f596fb5c68ed on the
master branch, I can no longer reproduce this problem.  The two pages
above are both properly styled for me now.

When you get a chance, can you try the new version and report back?

      Mark